
Redmine - Patch #18326

Show associated revisions in issue list query column

2014-11-12 10:27 - Pavel Liavonau

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

Adds unsortrable column to available column of issues. After query cell shows all assotiated revisions according each issue.

Related issues:

Related to Redmine - Feature #28170: Filter issues by "Associated revisions" New

History

#1 - 2014-11-12 10:30 - Pavel Liavonau

- Status changed from New to Resolved

#2 - 2014-11-12 22:46 - Mischa The Evil

- Subject changed from Show assotiated revisions in issue query to Show associated revisions in issue list query column

- Status changed from Resolved to New

Resolved status is used for other purposes (merge tracking etc.).

Can you add info about which Redmine version this patch was created against?

Thanks for sharing your change.

#3 - 2014-11-13 15:21 - Pavel Liavonau

Attached patch is for 2.5.3 version.

#4 - 2015-04-02 14:33 - Pavel Liavonau

- File issue_show_revisions_3_0.patch added

Added patch aganist 3.0 version.

Useful feature. Don't you think so?

#5 - 2015-04-02 15:05 - Go MAEDA

- File 18326.png added

I tried the patch on trunk r14155.

Works fine for me.
18326.png 

#6 - 2017-04-04 12:30 - Go MAEDA

- Category changed from Issues to Issues list

#7 - 2019-04-07 07:46 - Go MAEDA

- Target version set to Candidate for next major release

#8 - 2024-02-05 10:25 - Go MAEDA

- Related to Feature #28170: Filter issues by "Associated revisions" added

Files

issue_show_revisions.diff 1.13 KB 2014-11-12 Pavel Liavonau
issue_show_revisions_3_0.patch 1.83 KB 2015-04-02 Pavel Liavonau

18326.png 165 KB 2015-04-02 Go MAEDA
